Subject: Trainer Candidate - Aswani Sudarshanam
From: Aswani Sudarshanam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 21:35:52 -0400

| | Tech Support Test

Name | Aswani Sudarshanam
E-mail | [email-masked]
Phone Number | (91) 9959841284
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AOTAX | CRO | Apr-15 | 28,500
Previous Employer 1 | Dhakshin yatra | BDE | July 18,2020 | 25,500
Previous Employer 2 | Signin holidays | Opr-Mgr | Dec 31,2019 | 25,000

If Selected, how much time do you need to join? | After April 15 I can join immediately

Please briefly describe your work experience specifically in training?

I have been into International tourism sales and operations later moved to US taxation for technical and sales service for B2C.

Am having completely 3.4 years of experience in the client relationship management and been trained for that.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I had to face challenges regularly being in client relationship management atmosphere. Some times many abusive client's escalated cases I handled well. My first priority is to empathize the client problem and resolve the issue by appreciating their patience all the time.

Once a client very aggressive for not getting the proper response for previous year notice he got From the IRS I managed him well by taking the amendment case on priority and make sure that client issue got resolved at earliest.
At the end he was really happy with the prompt service which I provided to him.
He also referred his friends details with our company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is the only casual response service to clients having in smoother manner.

Best service is meant to be giving client prompt response and reaching to their query and always meeting their expectations.

What according to you makes you a good candidate for this position? | As I consider to handle the client escalations in a very professional manner. I feel to be fit in this position well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |